| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

jpeg_input_controller Member List

This is the complete list of members for jpeg_input_controller, including all inherited members.

eoi_reached | jpeg_input_controller |
has_multiple_scans | jpeg_input_controller |
JMETHOD(int, consume_input,(j_decompress_ptr cinfo)) | jpeg_input_controller |
JMETHOD(void, reset_input_controller,(j_decompress_ptr cinfo)) | jpeg_input_controller |
JMETHOD(void, start_input_pass,(j_decompress_ptr cinfo)) | jpeg_input_controller |
JMETHOD(void, finish_input_pass,(j_decompress_ptr cinfo)) | jpeg_input_controller |